/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider {
  position: relative;
  overflow: auto;
  margin: 0;
  padding: 0;
}
.unslider-wrap {
  position: relative;
}
.unslider-wrap.unslider-carousel > li {
  float: left;
}
.unslider-vertical > ul {
  height: 100%;
}
.unslider-vertical li {
  float: none;
  width: 100%;
}
.unslider-fade {
  position: relative;
}
.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8;
}
.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10;
}
.unslider ul, .unslider ol, .unslider li {
  list-style: none;
  /* Reset any weird spacing */
  margin: 0;
  padding: 0;
  border: none;
}
.unslider-arrow {
  position: absolute;
  left: 20px;
  z-index: 2;
  cursor: pointer;
}
.unslider-arrow.next {
  left: auto;
  right: 20px;
}

.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}

/*---------- Main Slider ----------*/
.unslider {
    position: relative;
}
.unslider nav {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 20;
    pointer-events: none;
}
.slider-dots .unslider-nav ol {
    list-style: none;
    text-align: right;
    pointer-events: all;
}
.slider-dots .unslider-nav ol li {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 6px 30px;
    background: #FFF;
    color: transparent;
    border-radius: 5px;
    overflow: hidden;
    text-indent: -999em;
    border: none;
    cursor: pointer;
}
.slider-dots .unslider-nav ol li.unslider-active {
    background: #BC252A;
    cursor: default;
}
.unslider ul, .unslider li {
    width: 100%;
    height: 100%;
}
.unslider li {
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.unslider nav {
  display: none;
}
.unslider-arrow {
  position: absolute;
  top: 45%;
  z-index: 20;
  color: #fff;
  opacity: 50%;
}
.unslider-arrow i:before {
  content: "\f104";
  font-family: FontAwesome;
  font-style: normal;
  position:absolute;
  top: 0;
  font-size: 40px;
}
.unslider-arrow.prev i:before {
  left: 30px;
}
.unslider-arrow.next i:before {
  content: "\f105";
  right: 30px;
}
.unslider-arrow:hover {
  color: #fff;
  opacity: 1;
}
.unslider-arrow:hover {
  color: #fff;
  opacity: 1;
}

#home-slideshow .slider {
    width: 100%;
    height: 550px;
    margin: 0 auto;
}
#home-slideshow .wrapper {
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0);
}
#home-slideshow .container {
    position: relative;
    height: 100%;
}
#home-slideshow ul.unslider-wrap li {
    background-position: top center;
}
#home-slideshow .slide-content {
    position: absolute;
    z-index: 25;
    bottom: 150px;
    color: #fff;
}
#home-slideshow h1 {
  font-size: 50px;
  line-height: 60px;
  font-weight: bold !important;
  color: #ffffff;
  letter-spacing: 2px;
  font-family: Montserrat;
  text-transform: none;
}
#home-slideshow p {
    margin-bottom: 1em;
    font-size: 1.2em;
}
#home-slideshow .btn {
    font-weight: bold;
}


@media only screen and (max-width: 1000px)  {
  #home-slideshow .slider {
      height: 450px;
  }
}

@media only screen and (max-width: 767px)  {
  #home-slideshow .slider {
    height: 300px;
    font-size: .8em;
  }
  #home-slideshow .slide-content {
    width: 90%;
  }
  #home-slideshow h1 {
    display: block;
    font-size: 30px;
    text-align: center;
    line-height: 34px;
  }
  .unslider-arrow.prev i:before {
    left: 10px;
  }
  .unslider-arrow.next i:before {
    right: 10px;
  }
}
